:root{
    --main-clr :#2f6c8d ;
    --main-bg: #00b294;
}

body{
    font-family: 'Quicksand', sans-serif !important;background: #f7f7f7;
}

img{
    width: 100%;height: 100%;object-fit: cover;
}

/*? ************ Some bootstrap Class Not Exist Start **********************/

.preloader_main{
    position: fixed;
    background-color: rgba(255,255,255,0.9);z-index: 9999999999999999999999;inset: 0;width: 100%;height: 100%;backdrop-filter: blur(5px);user-select: none;pointer-events: none;display: grid;place-items: center;
}
.preloader_gg{
    width: 20%;
}

.flight_routes .first {
    font-size: 16px;font-weight: 600;
}
.flight_routes .second {
    font-size: 14px;font-weight: 400;
}
.line_between {
    border: 1.5px dashed #e4e4e4;flex: 0.4;position: relative;
}
.line_between::before {
    position: absolute;content: '';width: 10px;height: 10px;border-radius: 20px;border: 2px solid #e4e4e4;top: -5px;right: -10px;background: #fff;
}
.line_between::after {
    position: absolute;content: '';width: 10px;height: 10px;border-radius: 20px;border: 2px solid #e4e4e4;top: -5px;left: -10px;background: #fff;
}
.flight_routes a {
    padding: 3px 12px;font-size: 14px;border-radius: 4px;
}
.btn_custom{
    background: var(--main-clr);color: #fff;
}
.btn_custom:hover{
    color: #fff;
}
.gap-1 {gap: .25rem !important;}
.gap-2{gap: 6px;}
.gap-3{gap: 1rem;}

.gap-5{gap: 3rem;}

@media only screen and (min-width:992px){
    .gap-xl-5{gap: 3rem;}
}
@media only screen and (min-width:768px){
    .gap-md-0{gap: 1rem 0;}
}

.gap-y-3{gap: 1.5rem 0 !important;}
.end-0{right: 0px;}
.fw-semibold{font-weight: 600;}
.fw-bold{font-weight: 800;}
.mt-8{margin-top: 5rem !important;}

/*? ************ Some bootstrap Class Not Exist End **********************/


.picker__frame{max-width: 400px;font-size: 12px;top: 11em !important;}
.picker__day{font-weight: 400;}
.picker__box {padding: 1em 1em;border-radius: 10px;box-shadow: 0 0 10px #0000005d;}
.picker__wrap{height: fit-content;}

a{text-decoration: none;color: #000;}
a:hover{text-decoration: none;color: var(--main-clr);}
label{margin-bottom: 0;}

header{background: #fff;}
.custom_btn_new{
    background: var(--main-clr);border: 0;outline: none;color: #fff;font-size: 14px;font-weight: 600;
}

.container_bdx{max-width: 1280px;width: 95%;margin: auto;position: relative;}
.logo_new{
    height: 40px;width: auto;
}
.links_new_List{
    padding: 0;margin: 0;list-style: none;display: flex;align-items: center;gap: 7px;
}
.links_new{
    padding: 4px 15px;font-size: 17px;font-weight: 600;transition: all ease-in-out .1s;border-radius: 20px;cursor: pointer;
}
.links_new:hover {
    background: var(--main-clr);color: #fff;
}
.links_new:hover>a{color: #fff;}
.links_new.active{
    background: var(--main-clr);color: #fff;
}
.links_new.active a{color: #fff;}

.drop_new{
    border-radius: 5px;top: 1em !important;
}
.drop_new a:hover{
    color: var(--main-clr);
}

.fwefwedsvewwef{
    padding:5px 15px;font-size: 15px;font-weight: 600;white-space: nowrap;
}
.fwefwedsvewwef.active{
    background: var(--main-clr);color: #fff;
}

.oijnkljioef .dkojojoj{
    font-size: 24px;color: #3a3a3a85;
}

.main_index_container{
    background: var(--main-bg);
}

.ikkyuikluilui{height: 300px;margin-bottom: 8rem;}

.main_index_container>h1{
    font-size: 22px;text-align: center;margin-bottom: 0;color: #fff;padding: 1.5rem 0;font-weight: 800;
}

.flight_container{
    background: #fff;padding: 25px 25px 30px 25px;width: 100%;border-radius: 20px;box-shadow: 0 0 10px #a2a2a2;
}

.trips_pop{
    font-size: 14px;font-weight: 700;padding: 6px 25px;border-radius: 15px;cursor: pointer;transition: all ease-in-out .2s;
}
.trips_pop.active{
    background: #ececec;
}

.oihmo8hmpm8o>label{
    position: absolute;top:-10px ;padding: 0 5px;background: white;left: 22px;color: #a0a0a0;font-size: 16px;font-weight: 600;z-index: 1;
}

.oihmo8hmpm8o input{
    padding: 15px 20px;border: 2px solid #e1e7ee;border-radius: 10px;font-size: 18px;font-weight: 600;width: 100%;outline: none;cursor: pointer;text-transform: capitalize;
}

.jiokljioijkni{
    position: absolute; top: 20%; right: -25px; width: 35px;height: 35px;display: grid;place-items: center;background: white;z-index: 1;border: 2px solid #ccc;border-radius: 50%;cursor: pointer;transition: all ease-in-out .2s;
}
.jiokljioijkni.active{
    transform: rotate(180deg);
}
.col-custom{
    width: calc(100% / 4);
}
.col-custom-1{
    width: calc(100% / 5);
}
.col-custom-2{
    width: 32%;display: flex;flex-direction: column;
}
.col-custom-3{
    width: 18%;display: flex;flex-direction: column;
}
.fare_box{
    background: #f2f2f2;padding: 6px 15px;border-radius: 5px;
}
.fare_box label{margin-bottom: 0;font-size: 12px;font-weight: 500;padding-left: 5px;cursor: pointer;}

.o8moimh8ower{
    background: white;box-shadow: 0 0 10px #ccc;top: 100%;width: 300px;left: 0;padding: 8px 10px;border-radius: 5px;transition: all ease-in-out 0.1s;opacity: 0;pointer-events: none;font-size: 12px;z-index: 1;
}
.o8moimh8ower img{width: 40px;}

.ku7yukyuk:hover .o8moimh8ower{
    opacity: 1;pointer-events: revert;
}

.flightButton{
    margin-top:1.5em;margin-bottom: -3.5em;
}
.flightButton button{
    text-transform: uppercase;text-align: center;width: 300px;border: 0;outline: none;background: var(--main-clr);color: #fff;font-size: 18px;font-weight: 700;border-radius: 30px;padding: 15px 0;
}

.oihoiymo8m89hewf>div{
    width: calc(96% / 4);background:#fff;padding: 8px 10px;border: 1px solid #ccc;border-radius: 5px;
}
.oihoiymo8m89hewf>div img{
    height: 50px;width: auto;
}
.oihoiymo8m89hewf>div p{margin-bottom: 0;font-size: 16px;font-weight: 700;}

.marquee_new{
    background: var(--main-clr);color: #fff;border-radius: 5px;text-align: center;font-size: 16px;font-weight: 600;padding: 10px 10px;
}

.oijjiojioprffef{
    padding:40px 45px;background: white;border: 1px solid #ccc;border-radius: 5px;
}
.deal_offer{
    font-size: 14px;padding: 8px 20px;text-transform: uppercase;font-weight: 500;border-bottom: 1px solid #ccc;cursor: pointer;
}
.deal_offer.active{border-bottom: 1px solid;font-weight: 600;}

.dealOfferDiv{
    border: 1px solid #ccc;border-radius: 5px;cursor: pointer;
}
.dealOfferDiv .img_new{
    width: 100%;height:180px;
}
.dealOfferDiv .infomation{
    font-size: 14px;font-weight: 600;text-align: center;padding: 10px 10px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;
}
.dealModalImg{
    height: auto;width: 100%;
}
.dealModalInfo{
    font-size: 16px;font-weight: 500;line-height: 1.3;
}
.jojeofwoeufweiow{display: none;}
.jojeofwoeufweiow.active{display: block;}

.jojeofwoeufweiow .slick-arrow,
.oiuytrtyuioplkm .slick-arrow{
    position: absolute;right: 0;display: grid;place-items: center;border-radius: 50%;cursor: pointer;
}
.jojeofwoeufweiow .slick-arrow{
    background: var(--main-clr);color: #fff;width: 28px;height: 28px;top: -3.5em;
}
.jojeofwoeufweiow .fa-chevron-left{right: 70px;}
.jojeofwoeufweiow .fa-chevron-right{right: 25px;}
.oiuytrtyuioplkm .fa-arrow-left{right: 70px;}
.oiuytrtyuioplkm .fa-arrow-right{right: 15px;}

.oiuytrtyuioplkm .slick-arrow{
    background: white;color: #000;width: 40px;height: 40px;box-shadow: 5px 5px 10px #0000005b;font-size: 14px;top: -4em;
}

.banner_img{
    height: 400px;border: 1px solid #ccc;border-radius: 5px;overflow: hidden;
}

.testiDiv{
    background: white;border: 1px solid #ccc;border-radius: 5px;padding: 10px 15px;
}
.testiDiv .user_img{
    height: 40px;width: 40px;border-radius: 50%;overflow: hidden;
}

.testimonialStrImg img{
    height:15px;width: auto;
}

.testiDiv>div:first-child{border-bottom: 1px solid #ccc;}
.testiDiv>div:last-child{
    font-size: 14px;font-weight: 500;line-height: 1.4;font-style: italic;
}

.testimonial_slider .slick-dots li{
    width: 10px;height: 10px;background: #ccc;border-radius: 15px;transition: all ease-in-out .2s;
}
.testimonial_slider .slick-dots li.slick-active{width: 35px;background: var(--main-clr);}
.testimonial_slider .slick-dots {position: relative;bottom: 0;top: 15px;}
.testimonial_slider .slick-dots li button{
    display: none;
}

footer{
    background: #222222;padding: 1rem 0;color: white;
}

.travellers-abs{
    position: absolute;background: white;width: 400px;border-radius: 5px;top: 3.5rem;z-index: 9;right:0;display: none;
}
.travellers-abs.active{display: block;}
.travellers-abs select{background: transparent;width: 100%;border-radius: 6px;}
.boxselectpax{
    padding: 4px;background-color: #fff;box-shadow: 0px 0px 4px #8c8c8c;border-radius: 4px;width: auto;position: relative;display: flex;
}
.boxselectpax>div{
    padding: 5px 10px;color: #000;font-size: 14px;font-weight: 700;cursor: pointer;text-align: center;width: 32px;border-radius: 4px;
}
.boxselectpax>div.active{background: var(--main-clr) !important;color: white !important;pointer-events: none;}

.searchdestinationboxclass_new{
    background-color: #fff;width: 430px;border: 1px solid #e4e4e4;position: absolute;left: 0px;top: 100%;z-index: 3;box-shadow: 2px 2px 4px #00000057;border-radius: 5px;cursor: pointer;display: none;
}
.searchdestinationboxclass_new.active{display: block;}
.searchdestinationboxclass_new i{font-size: 22px;color: #7f92aa;}
.searchdestinationboxclass_new>div:hover{background: #f0efef;}
.airp_city{font-size: 17px;font-weight: 700;margin-bottom: 0px;}
.airp_name{font-size: 11px;font-weight: 600;margin-bottom: 0;color: #666666;}
.air_cou_img{width: 25px;height: 25px;border-radius: 3px;overflow: hidden;}

.another_container{background: var(--dynamic-header);padding: 3rem 0;}
.another_container>.container_bdx>h1{
    text-align: center;font-size: 22px;font-weight: 600;color: #fff;
}
.another_container input, .holiday_container input{
    border: 0;outline: none;cursor: pointer;
}
.hotel_container{
    background: #fff;border-radius: 10px;padding: 0rem 0 !important;
}
.hotel-search input{
    margin-top: 6px;font-weight: 700;width: 100%;text-overflow: ellipsis;
}
.jkbhkvhkvh {
    display: flex;align-items: center;
}
.jkbhkvhkvh label {
    font-size: 14px;font-weight: 500;color: #737373;
}
.ergergehet > button {
    background-color: var(--main-clr);color: white;border: 0;padding: 30px 20px;font-size: 18px;outline: none;width: 100%;font-weight: 700;border-top-left-radius: 45px;border-bottom-left-radius: 45px;height: 100%;
}
.type_city_fetch{
    position: absolute;background: white;width: 400px;border-radius: 5px;top: 4rem;z-index: 9;box-shadow: 6px 5px 7px #2b2b2b73;overflow: hidden;
}
.type_city_fetch ul{
    display: flex;flex-direction: column;list-style-type: none;padding: 0;margin-bottom: 0;box-shadow: 2px 2px 4px #00000057;
}
.type_city_fetch li{transition: all ease-in-out 0.1s;list-style: none;}
.type_city_fetch li:hover{
    background: #f5f5f5;cursor: pointer;
}
.type_city_fetch h4{
    font-size:14px ;font-weight: 600;text-transform: uppercase;
}
.type_city_fetch p{
    margin-bottom: 0;font-size: 12px;color: #666666;font-weight: bold;
}
.type_city_fetch img{width: 25px;border-radius: 3px;}
.type_city_fetch .fa-plane{
    color:#7f92aa;font-size: 22px;
}
.iuygfhjkbrgfew{width: 450px;right: 0px;display: none;z-index: 9;top: 100%;}
#hotelRoomGuest select {padding: 5px 8px;border: 0.5px solid #ccc;font-size: 12px;background: transparent;font-weight: 500;}
#hotelRoomGuest span {font-size: 12px}
#hotelRoomGuest h6{font-size: 14px;font-weight: 600;}
.addhotelRoom {background: var(--main-clr);color: white;padding: 3px 8px;border-radius: 100%;cursor: pointer;}
.removeHotelRoom {background: rgb(209, 84, 84);color: white;padding: 3px 7px;border-radius: 10px;cursor: pointer;}

.holidays{
    padding: 4rem 0 !important;
}
.holidays>.container_bdx>h1{
    font-size: 40px;
}
.hotel_new_bdx{
    width: 100%;max-width:750px;margin: auto;
}
.hotel_new_bdx select{
    border: 0;padding: 0;text-transform: uppercase;font-weight: 600;font-size: 15px;outline: none;width: 100% !important;border-radius: 5px;cursor: pointer;
}
.hotel_new_bdx button{
    background-color: var(--main-clr);color: white;border: 0;padding: 12px 20px;font-size: 20px;outline: none;width: 100%;font-weight: 700;border-top-right-radius: 6px;border-bottom-right-radius: 6px;height: 100%;
}
.hotel_new_bdx .kiuhgfgh{
    width: 70% !important;
}
.hotel_new_bdx .rthewffgnbrfe{
    width: 30% !important;
}

.holiday_off_div{
    border: 1px solid #ccc;box-shadow: 0 0 5px #0000002f;border-radius: 5px;
}

.holiday_off_div img{transition: all ease-in-out .2s;}
.holiday_off_div:hover img{
    scale: 1.05;
}
.holiday_off_div .infomation{
    width: 100%;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;font-weight: 600;font-size: 16px;
}
.holiday_off_div .img_new{
    height: 200px;border-radius: 5px;box-shadow: 0 0 5px #0000005b;overflow: hidden;
}
.holiday_off_div .badge_day{
    background: var(--main-clr);color: #fff;padding: 3px 15px;border-radius: 6px;font-size: 14px;font-weight: 600;
}
.holiday_off_div .price{text-align: right;font-weight: 700;}
.holiday_off_div .price>div:first-child{
    font-size: 22px;color: black;
}
.holiday_off_div .price>div:last-child{
    font-size: 14px;color: #666666;
}

.holiday_another{
    display: grid;grid-template-columns: repeat(4, 1fr);gap: 20px;
}
.holiday_another>a{
    display: flex;align-items: center;gap: 25px;padding: 5px;background: white;box-shadow: 0 0 10px #0000005b;border-radius: 5px;width: 100%;transition: all ease-in-out .2s;
}
.holiday_another .img_new{
    height: 60px;border-radius: 5px;overflow: hidden;
}
.holiday_another a:hover{
    background: #dfd7d70a;
}
.holiday_another h5{
    font-weight: 700;font-size: 18px;margin-bottom: 0;color: #000;
}
.holiday_another p{
    font-weight: 500;color: #666666;font-size: 14px;margin-bottom: 0;
}
.vjhvgcfhvubukbyv button{
    background-color: var(--main-clr);color: white;border: 0;padding: 12px 20px;font-size: 20px;outline: none;width: 100%;font-weight: 700;border-radius: 6px;height: 100%;
}

a{text-decoration: none;}
.container{
    max-width: 1240px;
}
.brkbrk {
    font-size: 26px;font-weight: 600;width: fit-content;display: flex;align-items: center;justify-content: center;position: relative;margin: auto;
}
.brkbrk::before,.brkbrk::after {
    content: '';background-size: auto;background-size: auto;width: 37px;position: absolute;background-size: 100%;
}
.brkbrk::before {
    background: url(../images/triwings-left.svg);left: -44px;height: 12px;
}
.brkbrk::after {
    background: url(../images/triwings-right.svg);right: -44px;height: 12px;
}
footer{
    background: #0a1535;margin-top: 6rem;padding: 2rem;
}
footer .first_footer{
    background: linear-gradient(90deg, rgba(116,61,204,1) 0%, rgba(27,84,226,1) 50%, rgba(56,162,248,1) 100%);padding: 1rem;border-radius: 8px;position: absolute;top: -9rem;width: 100%;
}
footer .first_footer .img_suppport{
    height: 60px;width: auto;
}
footer .first_footer a{
    font-size: 16px;color: #fff;
}
footer .first_footer a i{
    font-size: 14px;
}
footer .first_footer h2{
    font-size: 24px;text-transform: uppercase;margin-bottom: 0;font-weight: 600;color: #fff;
}
footer .first_footer p{
    font-size: 16px;text-transform: uppercase;margin-bottom: 0;font-weight: 500;color: #fff;
}
footer .second_footer{
    color: #fff;margin-top: 4rem;
}
footer .second_footer .foot_head{
    font-size: 16px;font-weight: 600;text-transform: uppercase;
}
footer .second_footer a{
    color: #e0e0e0;font-size: 14px;width: fit-content;
}
footer .second_footer a:hover{
    color: #fff;
}
footer .second_footer a i{
    font-size: 12px;margin-right: 4px;
}
footer .second_footer img{
    height: 24px;width: auto;
}

.accordion-button{
    font-size: 14px;font-weight: 600;
}
.accordion-button:focus,.accordion-button:not(.collapsed){
    outline: none;box-shadow: none;background: #f0f0f0;color: var(--main-clr);
}
.accordion-body{
    font-size: 14px;
}

.image_anchor_trndpack{width: 20%;overflow: hidden;}
.image_anchor_trndpack:hover img{scale: 1.1;}
.image-to-trend{overflow: hidden;border-radius: 20px;max-height: 217px;}
.image_anchor_trndpack .image-to-trend img{width: 100%;height: 218px;object-fit: cover;transition: all 200ms linear;}

.breadcrumb {
    position: relative;z-index: 1;width: 100%;margin: 10px 0 8px 0;
}
.breadcrumb ul {
    display: -ms-flexbox;display: flex;align-items: center;margin: 0;padding: 0;gap: 5px;
}
.breadcrumb ul li {
    font-size: 13px;line-height: 11px;letter-spacing: 0.2px;font-weight: 500;color: #3a3a3a;white-space: nowrap;position: relative;padding-right: 13px;list-style: none;
}
.breadcrumb ul li a {
    text-decoration: none;display: block;position: relative;font-weight: 500;-moz-transition: all 0.3s;-webkit-transition: all 0.3s;transition: all 0.3s;color: #2196f3;
}
.breadcrumb ul li a::after {
    content: '>';font-size: 12px;color: #868686 !important;right: -12px;top: 1px;padding: 0 0 0px;position: absolute;
}

.packagemainbox{
    display: flex;gap: 30px;
}
.package_box{width: 32%;}
.pack_img{height: 220px;overflow: hidden;border-radius: 5px 5px 0 0 ;}
.package_box{border: 1px solid #c9c9c9;border-radius: 5px;overflow: hidden;}
.package_content{padding: 10px;border-bottom: 1px solid #d1d1d1;}
.packa_facility{padding: 15px 10px 15px 10px;display: grid;grid-template-columns: repeat(5,1fr);gap: 20px;}
.pa_fa{display: flex;flex-direction: column;gap: 5px;align-items: center;}
.pa_fa img{width: auto;}
.tnight {
    background: rgba(0,0,0,.75);border-radius: 20px;padding: 3px 8px;color: #fff;position: absolute;bottom: 15px;right: 15px;font-size: 12px;
}
.pkgName {
    font-size: 18px;color: #000;text-align: left;font-weight: 600;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;
}
.paca_pricing {
    padding: 15px 10px 10px 10px;border-top: 1px solid #d8d8d8;
}
.ritbtn {
    width: 45%;display: grid;place-items: center;
}
.vdtl-btn {
    padding: 6px;text-align: center;font-size: 14px;color: #FFF;background-color: var(--main-clr);text-decoration: none;border-radius: 40px;float: right;width: 100%;font-weight: 500;
}
.vdtl-btn:hover {color: #fff;}
.sup_text {
    font-size: 12px;color: #000;display: block;
}
.prc-ttl {
    font-size: 24px;color: #000;font-weight: 700;
}
.sup_text {
    font-size: 12px;color: #000;display: block;
}

.itinerary-img>div {
    background: #f8f8f8;border: 0.5px solid #e9e3e3;padding: 10px 20px;width: 80px;border-radius: 8px;
}

.packagedetails p {
    margin: 0;
    font-size: 12px;
    line-height: 14px;
  }
  
  .packagedetails a {
    text-decoration: none;
    color: black;
    font-size: 16px;
  }
  
  .packagedetails a:hover {
    color: #00000086;
  }
  
  .packagedetails .border {
    border: 0.5px solid rgb(194, 194, 194) !important;
  }
  
  
  .packagedetails .itinerary {
    background: var(--button-color);
    color: var(--text);
    width: 100%;
    border: none;
    padding: 10px;
    font-weight: 600;
    border-radius: 5px;
  }
  
  .packagedetails .form-control {
    border: 0.5px solid rgba(94, 94, 94, 0.42) !important;
    background: rgba(255, 255, 255, 0.596) !important;
    padding: 8px 13px !important;
  }
  
  .packagedetails form li {
    cursor: pointer;
    color: #594b4b;
    font-size: 12px;
  }
  
  .packagedetails form hr {
    margin: 0px;
  }
  
  .packagedetails form ul {
    display: flex;
    list-style: none;
    flex-direction: column;
    padding: 10px 16px;
    margin-bottom: 0px;
    border: 0.5px solid #7d7d7d;
    border-radius: 5px;
    gap: 8px;
  }
  
  .packagedetails #departure-list,
  .packagedetails #destination-list {
    position: absolute;
    display: none;
    width: 100%;
    background: white;
    z-index: 1;
  }
  
  .itinerary-img>div {
    background: #f8f8f8;
    border: 0.5px solid #e9e3e3;
    padding: 10px 20px;
    width: 80px;
    border-radius: 8px;
  }
  
  .packagedetails .carousel-item>img {
    height: 400px !important;
  }
  
  .packagedetails .carousel-indicators {
    position: unset;
    display: grid;
    grid-auto-flow: row;
    grid-template-columns: repeat(5, minmax(0, 1fr));
    margin: 1rem 0 0 0;
    gap: 10px;
    overflow: hidden;
  }
  
  .packagedetails .carousel-indicators img {
    display: block;
  }
  
  .packagedetails .carousel-indicators button {
    width: 96% !important;
    height: 70px !important;
    margin: 0px;
    border: 3px solid white;
  }
  
  .packagedetails .carousel-indicators .active {
    border: 3px solid red !important;
  }

  ._polrdestnbx {display: flex;flex-wrap: wrap;gap: 23px;}
.pop_image_box img {width: 100%;height: 100%;object-fit: cover;border-radius: 10px;}
.htlnking a:hover::before {visibility: visible;transform: scaleX(1);}
.ecpl_rbx {width: 32%;border-radius: 10px;padding: 5px;display: flex;justify-content: space-between;transition: all 200ms linear;}
.ecpl_rbx:hover{background-color: var(--dynamic-bg);}
.ecpl_rbx:hover img{transform: scale(1.1);}
.ecpl_rbx {
    width: 32%;background: #F6FBFF;border: 1px solid var(--main-clr);border-radius: 10px;padding: 5px;display: flex;justify-content: space-between;
}
.pop_image_box{width: 20%;height: 70px;}
.pop_content{width: 76%;display: flex;flex-flow: column;}
.pop_content h4{font-size: 18px;font-weight: 700;margin: 0;}
.htlnking {font-size: 13px;}


.picker--opened .picker__frame{
    max-width: 500px;font-size: 12px;top: auto;bottom: 20dvh;
}


